{
  "id": "lakan_3839",
  "name": "Lakan Via Cruz",
  "handle": "lakan",
  "gender": "male",
  "description": "male who wears designer brands",
  "tags": [
    "influencer_lifestyle",
    "horology",
    "contemporary art",
    "performance cars",
    "men's tailoring",
    "tennis",
    "architecture",
    "wine tasting"
  ],
  "avatar_url": "/media/lakan_3839/avatar.webp?t=1770106148",
  "banner_url": "/media/lakan_3839/banner.webp?t=1770106161",
  "videos": [
    "/media/lakan_3839/videos/01_smile_reveal.mp4?t=1770106170"
  ],
  "images": [
    "/media/lakan_3839/images/01_mid_mid_neutral.webp",
    "/media/lakan_3839/images/02_image.webp",
    "/media/lakan_3839/images/03_image.webp",
    "/media/lakan_3839/images/04_image.webp",
    "/media/lakan_3839/images/05_image.webp",
    "/media/lakan_3839/images/06_image.webp",
    "/media/lakan_3839/images/07_image.webp",
    "/media/lakan_3839/images/08_image.webp",
    "/media/lakan_3839/images/09_image.webp",
    "/media/lakan_3839/images/10_image.webp",
    "/media/lakan_3839/images/11_image.webp",
    "/media/lakan_3839/images/12_image.webp",
    "/media/lakan_3839/images/13_image.webp",
    "/media/lakan_3839/images/14_image.webp",
    "/media/lakan_3839/images/15_image.webp",
    "/media/lakan_3839/images/16_image.webp",
    "/media/lakan_3839/images/17_image.webp",
    "/media/lakan_3839/images/18_image.webp",
    "/media/lakan_3839/images/19_image.webp",
    "/media/lakan_3839/images/20_image.webp",
    "/media/lakan_3839/images/21_image.webp",
    "/media/lakan_3839/images/22_image.webp",
    "/media/lakan_3839/images/23_image.webp",
    "/media/lakan_3839/images/24_image.webp",
    "/media/lakan_3839/images/25_image.webp",
    "/media/lakan_3839/images/26_image.webp",
    "/media/lakan_3839/images/27_image.webp",
    "/media/lakan_3839/images/28_image.webp",
    "/media/lakan_3839/images/29_image.webp",
    "/media/lakan_3839/images/30_image.webp",
    "/media/lakan_3839/images/31_image.webp",
    "/media/lakan_3839/images/32_image.webp",
    "/media/lakan_3839/images/33_image.webp",
    "/media/lakan_3839/images/34_image.webp",
    "/media/lakan_3839/images/35_image.webp",
    "/media/lakan_3839/images/36_image.webp",
    "/media/lakan_3839/images/37_image.webp",
    "/media/lakan_3839/images/38_image.webp",
    "/media/lakan_3839/images/39_image.webp",
    "/media/lakan_3839/images/40_image.webp",
    "/media/lakan_3839/images/41_image.webp",
    "/media/lakan_3839/images/42_image.webp",
    "/media/lakan_3839/images/43_image.webp",
    "/media/lakan_3839/images/44_image.webp",
    "/media/lakan_3839/images/45_image.webp",
    "/media/lakan_3839/images/46_image.webp",
    "/media/lakan_3839/images/47_image.webp",
    "/media/lakan_3839/images/48_image.webp",
    "/media/lakan_3839/images/49_image.webp",
    "/media/lakan_3839/images/50_image.webp",
    "/media/lakan_3839/images/51_image.webp"
  ],
  "created_at": "2026-02-03T01:07:34.139706-07:00",
  "dir_name": "lakan_3839"
}